Broblem while installing in Mandrake 9.2

Help
Anonymous
2004-09-13
2004-09-15

  • Anonymous
    2004-09-13

    I can't install screem 0.10.2
    ./configure says this >>>

    checking for a BSD-compatible install... /usr//bin/install -c
    checking whether build environment is sane... yes
    /home/peraa/screem-0.10.2/missing: Unknown `--run' option
    Try `/home/peraa/screem-0.10.2/missing --help' for more information
    configure: WARNING: `missing' script is too old or missing
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking build system type... i686-pc-linux-gnuoldld
    checking host system type... i686-pc-linux-gnuoldld
    checking for style of include used by make... GNU
    checking for gcc... no
    checking for cc... no
    checking for cc... no
    checking for cl... no
    configure: error: no acceptable C compiler found in $PATH
    See `config.log' for more details.
    [peraa@localhost screem-0.10.2]$ whereis gnome
    gnome: /etc/gnome /usr/share/gnome /usr/share/man/man1/gnome.1.bz2
    [peraa@localhost screem-0.10.2]$ ./configure
    checking for a BSD-compatible install... /usr//bin/install -c
    checking whether build environment is sane... yes
    /home/peraa/screem-0.10.2/missing: Unknown `--run' option
    Try `/home/peraa/screem-0.10.2/missing --help' for more information
    configure: WARNING: `missing' script is too old or missing
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking build system type... i686-pc-linux-gnuoldld
    checking host system type... i686-pc-linux-gnuoldld
    checking for style of include used by make... GNU
    checking for gcc... no
    checking for cc... no
    checking for cc... no
    checking for cl... no
    configure: error: no acceptable C compiler found in $PATH
    See `config.log' for more details.
    [peraa@localhost screem-0.10.2]$ ./configure
    checking for a BSD-compatible install... /usr//bin/install -c
    checking whether build environment is sane... yes
    /home/peraa/screem-0.10.2/missing: Unknown `--run' option
    Try `/home/peraa/screem-0.10.2/missing --help' for more information
    configure: WARNING: `missing' script is too old or missing
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking build system type... i686-pc-linux-gnuoldld
    checking host system type... i686-pc-linux-gnuoldld
    checking for style of include used by make... GNU
    checking for gcc... no
    checking for cc... no
    checking for cc... no
    checking for cl... no
    configure: error: no acceptable C compiler found in $PATH
    See `config.log' for more details.

     

    • Anonymous
      2004-09-14

      I wrote two times what the ./configure says.......
      here is it>>>

      checking for a BSD-compatible install... /usr//bin/install -c
      checking whether build environment is sane... yes
      /home/peraa/screem-0.10.2/missing: Unknown `--run' option
      Try `/home/peraa/screem-0.10.2/missing --help' for more information
      configure: WARNING: `missing' script is too old or missing
      checking for gawk... gawk
      checking whether make sets $(MAKE)... yes
      checking build system type... i686-pc-linux-gnuoldld
      checking host system type... i686-pc-linux-gnuoldld
      checking for style of include used by make... GNU
      checking for gcc... no
      checking for cc... no
      checking for cc... no
      checking for cl... no
      configure: error: no acceptable C compiler found in $PATH
      See `config.log' for more details.

       
    • David A Knight
      David A Knight
      2004-09-15

      you have no compiler installed at all.  install gcc.  you will probably also then run into problems with other development packages being missing.